Table of Contents

## NAME

wnintro - WordNet user commands

## SYNOPSIS

wn - command line interface to WordNet database

wnb - window based WordNet browser

## DESCRIPTION

This section of the WordNet Reference Manual contains manual pages that describe commands available with the various WordNet system packages.

The WordNet interfaces wn(1WN) and wnb(1WN) allow the user to search the WordNet database and display the information textually.

## ENVIRONMENT VARIABLES (UNIX)

WNHOME
  Base directory for WordNet. Default is /usr/local/WordNet-3.0 .
WNSEARCHDIR
  Directory in which the WordNet database has been installed. Default is WNHOME/dict .

## REGISTRY (WINDOWS)

HKEY_LOCAL_MACHINE\SOFTWARE\WordNet\3.0\WNHome
  Base directory for WordNet. Default is C:\Program Files\WordNet\3.0 .

## SEE ALSO

grind(1WN) , wn(1WN) , wnb(1WN) , wnintro(3WN) , wnintro(5WN) , wnintro(7WN) .

Fellbaum, C. (1998), ed. "WordNet: An Electronic Lexical Database" . MIT Press, Cambridge, MA.

## AVAILABILITY

WordNet has a World Wide Web site at http://wordnet.princeton.edu . From this web site users can learn about the WordNet project, run several different interfaces to the WordNet database, and download various WordNet system packages and "Five Papers on WordNet" .

Table of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- ENVIRONMENT VARIABLES (UNIX)
- REGISTRY (WINDOWS)
- SEE ALSO
- AVAILABILITY